<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity CSS Styling Properties and Positioning</title>

        <!-- External CSS -->
        <link rel="stylesheet" href="./index.css"/>

        <!-- Google Fonts -->
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400&family=Zilla+Slab:wght@300;400;500;600&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="index.css">
    </head>
    <body class="body">

    <nav id="navibar">
        <ul class="ulist">
            <li class="nav-logo">
                    <img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png" id="logo">
                  </li>
                <div class="right-nav">  
                    <li class="nav">
                        <button class="tuitt-button">APPLY NOW</button>
                    </li>
                    <li class="nav">Blog</li>
                    <li class="nav">Bootcamp FAQ</li>
                    <li class="nav">Companies</li>
                    <li class="nav">Bootcamp Program</li>
                    <li class="nav">Home</li>
                </div>
            </ul>
        </nav>

        <section id="background-img">
            <div class="front-bg">
                <div class="dev-training">
                    <h1 class="fir-title">Our Training Options That Fit <br> Your Coding Needs</h1>
                    <br>
                    <h2 class="definsentence">
                        Offering a workable and carefully curated <br> curriculum to cater to a variety of students <br> and equip them the necessary web <br> development skills they need to become a <br> coding literate.
                    </h2>
                       <button type="button" class="app-button btn-primary">Apply Now</button>
                    <br>
                  <br>
                </div>
            </div> 
        </section>
      
        <section class="introduction">
            <h2 class="sec-title">What is a Developer Career Program?</h2>
            
            <p class="introduction-desc">
                The Developer Career Program is inclusive of in-depth modules on static and dynamic web applications, with emphasis on the development of well-designed integrated software. The course covers key concepts on full-stack web development, including Responsive Web Design, Rapid Prototyping and Product Deployments.
            </p>       
        </section>
   
        <section class="footer">
            <h2 class="title-2">STILL HAVE A QUESTION?</h2>
            <p class="footer-descript">
                Our career advisors are here to answer any questions you may have. Meet with them by booking one of our free seminars, and learn all the finer details of our web development course.
            </p>
            <button class="book-button">Book Now</button>
        </section>

        <footer>
            <span>Terms of Service</span>
            <span>|</span>
            <span>Privacy Policy</span>
            <span>|</span>
            <span>&copy; 2022 Zuitt. All Rights Reserved</span>
        </footer>
    </body>
</html>